# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = mobile-broadband-provider-info
pkgbase = mobile-broadband-provider-info
xdata = pkgtype=pkg
pkgver = 20240407-1
pkgdesc = APN configuration presets for mobile broadband connections
url = https://gitlab.gnome.org/GNOME/mobile-broadband-provider-info
builddate = 1715045399
packager = Developer <dev@tuxcore.org>
size = 513236
arch = any
license = CC-PDDC
makedepend = git
makedepend = libxslt
makedepend = meson
